Contents

hide
<<previous   next>>

Bug 2249 :

Status: Obsolete

geopsy

General information

--FATAL ERROR-

Segmentation fault Signal

2012-06-27 12:34:58.277

main,layerPainter1,layerPainter2,layerPainter3,layerPainter4,layerPainter5,layerPainter6,layerPainter7,layerPainter8

Current thread: main thread

---- thread main
virtual int SciFigs::LineItem::rowCount(const QModelIndex&) const:59
void SciFigs::LineItem::setLine(SciFigs::LineLayer*, SciFigs::AbstractLine*):51
void SciFigs::LineLayerProperties::on_lineScroll_valueChanged(int):270
---- thread layerPainter1
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter2
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter3
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter4
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter5
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter6
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter7
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter8
virtual void SciFigs::LayerPainterThread::run():59

---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread layerPainter3
---- thread layerPainter4
---- thread layerPainter5
---- thread layerPainter6
---- thread layerPainter7
---- thread layerPainter8
---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread layerPainter3
---- thread layerPainter4
---- thread layerPainter5
---- thread layerPainter6
---- thread layerPainter7
---- thread layerPainter8

Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Windows 7
  Qt                  4.6.3
  QGpCoreTools        1.21.3 from geopsypack-2.4.3	(built on 201201301054)
  GeopsyCore          3.4.3 from geopsypack-2.4.3	(built on 201109231627)
  QGpGuiTools         1.13.2 from geopsypack-2.4.3	(built on 201201301054)
  SciFigs             2.6.2 from geopsypack-2.4.3	(built on 201109232129)
  GeopsyGui           2.10.2 from geopsypack-2.4.3	(built on 201201301054)
  GeopsySLink         1.0.0 from geopsypack-2.4.3	(built on 201101031552)
  GeopsySLinkGui      1.0.1 from geopsypack-2.4.3	(built on 201103131943)
  geopsy              2.7.4 from geopsypack-2.4.3	(built on 201109161015)
  QGpCoreWave         1.0.0 from geopsypack-2.4.3	(built on 201105121034)
  ArrayCore           2.0.0 from geopsypack-2.4.3	(built on 201105121039)
  DinverCore          0.9.3 from geopsypack-2.4.3	(built on 201109161015)
  QGpCompatibility    0.3.1 from geopsypack-2.4.3	(built on 201103131942)
  DinverDCCore        1.6.1 from geopsypack-2.4.3	(built on 201109161015)
  QGpGuiWave          0.6.1 from geopsypack-2.4.3	(built on 201102011717)
  geopsyarray         2.4.1 from geopsypack-2.4.3	(built on 201109161015)
  MonoStation         1.7.3 from geopsypack-2.4.3	(built on 201201301054)
  geopsyhv            2.6.5 from geopsypack-2.4.3	(built on 201201301054)
  structureratios     0.5.2 from geopsypack-2.4.3	(built on 201109161016)

User comments

User reports

24112012-06-27 12:38:05